.flag-box {
    position: relative;
}
.flag-box h1 {
    bottom: 0;
    right: 0;
    margin: 20px;
    position:absolute;
    font-size: 40px;
}
.flag-box p {
    font-size:13px;
    opacity:0.7;
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
}
.flag-box h3 {
    padding-top: 10px;
    margin: 0;
    opacity: 0.5;
}
.flag-box h4 {
    text-transform: uppercase;
    padding-top: 10px;
    opacity: 0.8;
}
.flag-bottom {
    bottom: 0;
    position: absolute;
}
.badge-icon {
    padding: 2px;
    background-color: grey;
    border-radius: 25px;
    width: 75px;
    margin: 3px;
    text-align: center;
    opacity: 0.3;
}
.badge-icon p {
    text-align: center;
    text-transform: uppercase;
    font-size: 10px;
}
.badge-icon img {
    height: 40px;
    border-radius: 50%;
    border: 3px solid black;
}
.flip-card {
    background-color: transparent;
    height: 300px;
    perspective: 1000px;
    width: 25%;
    color: white;
    padding: 20px;
    margin: 5px;
    min-height:350px;
    position: relative;
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-card-front h3, .flip-card-front h4, .flip-card-front p, .flip-card-front h1 {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-card-front {
    background-color: black;
    border: 2px solid var(--navbar-color);
    border-radius: 10px;
}
.flip-card-back {
  background-color: var(--navbar-color);
  color: white;
  transform: rotateY(180deg);
  border-radius: 10px;
}
.training-disclaimer-important {
    background: var(--navbar-color);
    vertical-align: middle;
    padding: 10px 0;
    font-size: 15px;
}